
/* ****************** 2칸 레이아웃  ****************** */

.layout_204511_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_204511_ > div {}
.layout_204511_ > div:after {content:''; display:block; clear:both;}
.layout_204511_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_204511_ > div > .container_1 {width:33.333333333333%;}
.layout_204511_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_204511_ > div > .container_1 { width:100%; }
	.layout_204511_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_204511_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_204521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_204561_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_204561_ * {box-sizing:border-box;}
.img_204561_ a {display:block; text-decoration:none;}
.img_204561_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_204531_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204531_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_204541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204541_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_204761_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_204761_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_204761_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e6e6e6; vertical-align:top; white-space:nowrap;}
.number_title_204761_ p {display:table-cell; padding:5px; font-weight:bold; color:#0780c6; vertical-align:middle; letter-spacing:-1px;}

	.number_title_204761_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_204551_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204551_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_204581_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_204581_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_204581_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_204581_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_204581_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_204581_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_204611_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204611_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_204591_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_204591_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_204621_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204621_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_204601_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_204601_ * {box-sizing:border-box;}
.table_204601_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_204601_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_204751_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_204751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204751_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_204631_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_204631_ > div {}
.layout_204631_ > div:after {content:''; display:block; clear:both;}
.layout_204631_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_204631_ > div > .container_1 {width:33.333333333333%;}
.layout_204631_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_204631_ > div > .container_1 { width:100%; }
	.layout_204631_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_204631_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_204651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204651_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_204691_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_204691_ * {box-sizing:border-box;}
.img_204691_ a {display:block; text-decoration:none;}
.img_204691_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_204661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_204671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_204771_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_204771_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_204771_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e6e6e6; vertical-align:top; white-space:nowrap;}
.number_title_204771_ p {display:table-cell; padding:5px; font-weight:bold; color:#0780c6; vertical-align:middle; letter-spacing:-1px;}

	.number_title_204771_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_204681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_204711_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_204711_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_204711_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_204711_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_204711_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_204711_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_204731_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204731_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_204641_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_204641_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_204741_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204741_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_204721_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_204721_ * {box-sizing:border-box;}
.table_204721_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_204721_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_204781_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_204781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204781_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_204791_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_204791_ > div {}
.layout_204791_ > div:after {content:''; display:block; clear:both;}
.layout_204791_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_204791_ > div > .container_1 {width:33.333333333333%;}
.layout_204791_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_204791_ > div > .container_1 { width:100%; }
	.layout_204791_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_204791_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_204811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_204851_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_204851_ * {box-sizing:border-box;}
.img_204851_ a {display:block; text-decoration:none;}
.img_204851_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_204821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_204831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_204901_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_204901_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_204901_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e6e6e6; vertical-align:top; white-space:nowrap;}
.number_title_204901_ p {display:table-cell; padding:5px; font-weight:bold; color:#0780c6; vertical-align:middle; letter-spacing:-1px;}

	.number_title_204901_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_204841_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204841_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_204861_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_204861_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_204861_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_204861_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_204861_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_204861_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_204881_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204881_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_204801_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_204801_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_204891_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204891_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_204871_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_204871_ * {box-sizing:border-box;}
.table_204871_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_204871_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_204911_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_204911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204911_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_204921_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_204921_ > div {}
.layout_204921_ > div:after {content:''; display:block; clear:both;}
.layout_204921_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_204921_ > div > .container_1 {width:33.333333333333%;}
.layout_204921_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_204921_ > div > .container_1 { width:100%; }
	.layout_204921_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_204921_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_204981_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204981_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_205021_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205021_ * {box-sizing:border-box;}
.img_205021_ a {display:block; text-decoration:none;}
.img_205021_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_204991_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_204991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204991_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205001_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205001_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_204931_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_204931_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_204931_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e6e6e6; vertical-align:top; white-space:nowrap;}
.number_title_204931_ p {display:table-cell; padding:5px; font-weight:bold; color:#0780c6; vertical-align:middle; letter-spacing:-1px;}

	.number_title_204931_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_205011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205011_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_205031_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_205031_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_205031_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_205031_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_205031_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_205031_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_204951_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204951_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_204971_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_204971_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_204961_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_204961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_204961_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_204941_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_204941_ * {box-sizing:border-box;}
.table_204941_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_204941_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_205041_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205041_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205051_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_205051_ > div {}
.layout_205051_ > div:after {content:''; display:block; clear:both;}
.layout_205051_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_205051_ > div > .container_1 {width:33.333333333333%;}
.layout_205051_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_205051_ > div > .container_1 { width:100%; }
	.layout_205051_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_205051_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_205111_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205111_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_205151_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205151_ * {box-sizing:border-box;}
.img_205151_ a {display:block; text-decoration:none;}
.img_205151_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_205121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205131_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205131_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_205061_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_205061_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_205061_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e6e6e6; vertical-align:top; white-space:nowrap;}
.number_title_205061_ p {display:table-cell; padding:5px; font-weight:bold; color:#0780c6; vertical-align:middle; letter-spacing:-1px;}

	.number_title_205061_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_205141_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205141_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_205161_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_205161_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_205161_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_205161_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_205161_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_205161_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_205081_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_205081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205081_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_205101_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_205101_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_205091_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_205091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205091_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_205071_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_205071_ * {box-sizing:border-box;}
.table_205071_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_205071_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_205171_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_205171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205171_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205181_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_205181_ > div {}
.layout_205181_ > div:after {content:''; display:block; clear:both;}
.layout_205181_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_205181_ > div > .container_1 {width:33.333333333333%;}
.layout_205181_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_205181_ > div > .container_1 { width:100%; }
	.layout_205181_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_205181_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_205241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_205281_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_205281_ * {box-sizing:border-box;}
.img_205281_ a {display:block; text-decoration:none;}
.img_205281_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_205251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_205261_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205261_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_205191_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_205191_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_205191_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e6e6e6; vertical-align:top; white-space:nowrap;}
.number_title_205191_ p {display:table-cell; padding:5px; font-weight:bold; color:#0780c6; vertical-align:middle; letter-spacing:-1px;}

	.number_title_205191_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_205271_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205271_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_205291_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_205291_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_205291_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_205291_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_205291_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_205291_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_205211_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_205211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205211_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_205231_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_205231_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_205221_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_205221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205221_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_205201_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_205201_ * {box-sizing:border-box;}
.table_205201_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_205201_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 